## haskell-skylighting 0.1.1.5

=== debian/changelog ===
haskell-skylighting (0.1.1.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 11:09:14 -0400
