## haskell-skylighting 0.3.3.1

=== debian/changelog ===
haskell-skylighting (0.3.3.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:51:50 +0000

haskell-skylighting (0.3.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 01 Aug 2017 08:58:21 -0400
