=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-skylighting
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -10,6 +11,8 @@
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof (>= 0.5),
  libghc-case-insensitive-dev,
@@ -35,6 +38,7 @@
  libghc-tasty-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-attoparsec-doc,
  libghc-blaze-html-doc,
  libghc-case-insensitive-doc,
  libghc-hxt-doc,
