=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: haskell-skylighting
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
+ libghc-ansi-terminal-dev (>= 0.7),
+ libghc-ansi-terminal-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
+ libghc-base64-bytestring-dev,
+ libghc-base64-bytestring-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof (>= 0.5),
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
+ libghc-colour-dev (>= 2.0),
+ libghc-colour-prof,
  libghc-hxt-dev,
  libghc-hxt-prof,
  libghc-mtl-dev,
@@ -38,16 +43,19 @@
  libghc-tasty-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-ansi-terminal-doc,
  libghc-attoparsec-doc,
+ libghc-base64-bytestring-doc,
  libghc-blaze-html-doc,
  libghc-case-insensitive-doc,
+ libghc-colour-doc,
  libghc-hxt-doc,
  libghc-mtl-doc,
  libghc-regex-pcre-doc,
  libghc-safe-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/jgm/skylighting
 X-Description: syntax highlighting library
  Skylighting is a syntax highlighting library with
