=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
@@ -24,14 +25,12 @@
  libghc-colour-prof,
  libghc-hxt-dev,
  libghc-hxt-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-regex-pcre-dev,
  libghc-regex-pcre-prof,
  libghc-safe-dev,
  libghc-safe-prof,
- libghc-text-dev,
- libghc-text-prof,
+ libghc-skylighting-core-dev (>= 0.7.2),
+ libghc-skylighting-core-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-diff-dev,
@@ -50,10 +49,9 @@
  libghc-case-insensitive-doc,
  libghc-colour-doc,
  libghc-hxt-doc,
- libghc-mtl-doc,
  libghc-regex-pcre-doc,
  libghc-safe-doc,
- libghc-text-doc,
+ libghc-skylighting-core-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/jgm/skylighting
