=== debian/control ===
--- 
+++ 
@@ -29,7 +29,8 @@
  libghc-regex-pcre-prof,
  libghc-safe-dev,
  libghc-safe-prof,
- libghc-skylighting-core-dev (>= 0.7.2),
+ libghc-skylighting-core-dev (>= 0.7.5),
+ libghc-skylighting-core-dev (<< 0.7.6),
  libghc-skylighting-core-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
