=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-skylighting
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -29,8 +30,8 @@
  libghc-regex-pcre-prof,
  libghc-safe-dev,
  libghc-safe-prof,
- libghc-skylighting-core-dev (>= 0.7.5),
- libghc-skylighting-core-dev (<< 0.7.6),
+ libghc-skylighting-core-dev (>= 0.7.7),
+ libghc-skylighting-core-dev (<< 0.7.8),
  libghc-skylighting-core-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
