## haskell-skylighting 0.8.4

=== debian/changelog ===
haskell-skylighting (0.8.4-2build4) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:52:14 +0200

haskell-skylighting (0.8.4-2build3) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Jul 2020 02:04:54 +0100

haskell-skylighting (0.8.4-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 20:39:24 +0200

haskell-skylighting (0.8.4-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:33:46 +0200

haskell-skylighting (0.8.4-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 21:49:59 -0400

haskell-skylighting (0.8.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:45:07 -0400
