=== debian/control ===
--- 
+++ 
@@ -10,52 +10,14 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-aeson-dev (>= 1.0),
- libghc-aeson-prof,
- libghc-ansi-terminal-dev (>= 0.7),
- libghc-ansi-terminal-prof,
- libghc-attoparsec-dev,
- libghc-attoparsec-prof,
- libghc-base64-bytestring-dev,
- libghc-base64-bytestring-prof,
+ libghc-skylighting-core-dev (>= 0.8.4),
+ libghc-skylighting-core-dev (<< 0.8.5),
+ libghc-skylighting-core-prof,
+ libghc-pretty-show-dev,
  libghc-blaze-html-dev (>= 0.5),
- libghc-blaze-html-prof (>= 0.5),
- libghc-case-insensitive-dev,
- libghc-case-insensitive-prof,
- libghc-colour-dev (>= 2.0),
- libghc-colour-prof,
- libghc-hxt-dev,
- libghc-hxt-prof,
- libghc-regex-pcre-dev,
- libghc-regex-pcre-prof,
- libghc-safe-dev,
- libghc-safe-prof,
- libghc-skylighting-core-dev (>= 0.7.7),
- libghc-skylighting-core-dev (<< 0.7.8),
- libghc-skylighting-core-prof,
- libghc-utf8-string-dev,
- libghc-utf8-string-prof,
- libghc-diff-dev,
- libghc-hunit-dev,
- libghc-pretty-show-dev,
- libghc-random-dev,
- libghc-tasty-dev,
- libghc-tasty-golden-dev,
- libghc-tasty-hunit-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-aeson-doc,
- libghc-ansi-terminal-doc,
- libghc-attoparsec-doc,
- libghc-base64-bytestring-doc,
- libghc-blaze-html-doc,
- libghc-case-insensitive-doc,
- libghc-colour-doc,
- libghc-hxt-doc,
- libghc-regex-pcre-doc,
- libghc-safe-doc,
  libghc-skylighting-core-doc,
- libghc-utf8-string-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/jgm/skylighting
 X-Description: syntax highlighting library
  Skylighting is a syntax highlighting library with
