=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-skylighting-core-dev (>= 0.8.4),
- libghc-skylighting-core-dev (<< 0.8.5),
+ libghc-skylighting-core-dev (>= 0.8.5),
+ libghc-skylighting-core-dev (<< 0.8.6),
  libghc-skylighting-core-prof,
  libghc-pretty-show-dev,
  libghc-blaze-html-dev (>= 0.5),
