## haskell-skylighting 0.12.3.1

=== debian/changelog ===
haskell-skylighting (0.12.3.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 10:48:59 -0400
