=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-skylighting
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,14 +9,14 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-skylighting-core-dev (>= 0.8.5),
- libghc-skylighting-core-dev (<< 0.8.6),
+ libghc-skylighting-core-dev (>= 0.12.3.1),
+ libghc-skylighting-core-dev (<< 0.12.3.2),
  libghc-skylighting-core-prof,
  libghc-pretty-show-dev,
  libghc-blaze-html-dev (>= 0.5),
 Build-Depends-Indep: ghc-doc,
  libghc-skylighting-core-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/skylighting
 X-Description: syntax highlighting library
  Skylighting is a syntax highlighting library with
