## haskell-skylighting 0.13.4.1

=== debian/changelog ===
haskell-skylighting (0.13.4.1-2) unstable; urgency=medium

  * Add missing Build-Depends on pretty-show.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 15:25:20 -0400

haskell-skylighting (0.13.4.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 14:51:05 -0400
