=== debian/control ===
--- 
+++ 
@@ -9,15 +9,32 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-skylighting-core-dev (>= 0.12.3.1),
- libghc-skylighting-core-dev (<< 0.12.3.2),
+ libghc-skylighting-core-dev (>= 0.13.4.1),
+ libghc-skylighting-core-dev (<< 0.13.4.2),
  libghc-skylighting-core-prof,
+ libghc-skylighting-format-ansi-dev (>= 0.1),
+ libghc-skylighting-format-ansi-dev (<< 0.2),
+ libghc-skylighting-format-ansi-prof,
+ libghc-skylighting-format-blaze-html-dev (>= 0.1),
+ libghc-skylighting-format-blaze-html-dev (<< 0.2),
+ libghc-skylighting-format-blaze-html-prof,
+ libghc-skylighting-format-context-dev (>= 0.1),
+ libghc-skylighting-format-context-dev (<< 0.2),
+ libghc-skylighting-format-context-prof,
+ libghc-skylighting-format-latex-dev (>= 0.1),
+ libghc-skylighting-format-latex-dev (<< 0.2),
+ libghc-skylighting-format-latex-prof,
  libghc-pretty-show-dev,
- libghc-blaze-html-dev (>= 0.5),
 Build-Depends-Indep: ghc-doc,
  libghc-skylighting-core-doc,
-Standards-Version: 4.6.1
+ libghc-skylighting-format-ansi-doc,
+ libghc-skylighting-format-blaze-html-doc,
+ libghc-skylighting-format-context-doc,
+ libghc-skylighting-format-latex-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/skylighting
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting]
 X-Description: syntax highlighting library
  Skylighting is a syntax highlighting library with
  support for over one hundred languages.  It derives
