=== debian/rules ===
#!/usr/bin/make -f

#DEB_ENABLE_TESTS = yes
DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = skylighting
DEB_DEFAULT_COMPILER = ghc

DEB_SETUP_GHC_CONFIGURE_ARGS += --flags="system-pcre executable"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
