=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
- libghc-skylighting-core-dev (>= 0.13.4.1),
- libghc-skylighting-core-dev (<< 0.13.4.2),
+ libghc-skylighting-core-dev (>= 0.14.2),
+ libghc-skylighting-core-dev (<< 0.14.3),
  libghc-skylighting-core-prof,
  libghc-skylighting-format-ansi-dev (>= 0.1),
  libghc-skylighting-format-ansi-dev (<< 0.2),
@@ -31,7 +31,7 @@
  libghc-skylighting-format-blaze-html-doc,
  libghc-skylighting-format-context-doc,
  libghc-skylighting-format-latex-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/skylighting
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting]
