## haskell-skylighting 0.14.3

=== debian/changelog ===
haskell-skylighting (0.14.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 22 Oct 2024 19:01:17 +0300
