=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  cdbs,
  ghc (>= 9.6),
  ghc-prof,
- libghc-skylighting-core-dev (>= 0.14.2),
- libghc-skylighting-core-dev (<< 0.14.3),
+ libghc-skylighting-core-dev (>= 0.14.3),
+ libghc-skylighting-core-dev (<< 0.14.4),
  libghc-skylighting-core-prof,
  libghc-skylighting-format-ansi-dev (>= 0.1),
  libghc-skylighting-format-ansi-dev (<< 0.2),
