## haskell-skylighting 0.14.7

=== debian/changelog ===
haskell-skylighting (0.14.7-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 14:36:25 -0500
