=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-skylighting-core-dev (>= 0.14.3),
- libghc-skylighting-core-dev (<< 0.14.4),
+ libghc-pretty-show-dev,
+ libghc-pretty-show-prof,
+ libghc-skylighting-core-dev (>= 0.14.7),
+ libghc-skylighting-core-dev (<< 0.14.8),
  libghc-skylighting-core-prof,
  libghc-skylighting-format-ansi-dev (>= 0.1),
  libghc-skylighting-format-ansi-dev (<< 0.2),
@@ -24,14 +26,18 @@
  libghc-skylighting-format-latex-dev (>= 0.1),
  libghc-skylighting-format-latex-dev (<< 0.2),
  libghc-skylighting-format-latex-prof,
- libghc-pretty-show-dev,
+ libghc-skylighting-format-typst-dev (>= 0.1),
+ libghc-skylighting-format-typst-dev (<< 0.2),
+ libghc-skylighting-format-typst-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-pretty-doc,
  libghc-skylighting-core-doc,
  libghc-skylighting-format-ansi-doc,
  libghc-skylighting-format-blaze-html-doc,
  libghc-skylighting-format-context-doc,
  libghc-skylighting-format-latex-doc,
-Standards-Version: 4.7.0
+ libghc-skylighting-format-typst-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/jgm/skylighting
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting]
