=== debian/rules ===
#!/usr/bin/make -f

#export DEB_ENABLE_TESTS = yes

export DEB_SETUP_GHC_CONFIGURE_ARGS += --flags="system-pcre executable"

%:
	dh $@
